";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII'den ISO Latin-1'e";
"About Cabos" = "Cabos Hakkında";
"Bring All to Front" = "Tümünü Öne Getir";
"C" = "C";
"Cabos Help" = "Cabos Yardımı";
"Cancel Selected Transfers" = "Seçili Aktarmaları İptal Et";
"Check for Updates..." = "Güncelleme Var mı diye Kontrol Et";
"Clear" = "Temizle";
"Close" = "Kapat";
"Connect" = "Bağlan";
"Convert Selected Tags" = "Seçili Etiketleri Çevir";
"Copy Local Browse URL" = "Yerel URL'yi Kopyala";
"Copy" = "Kopyala";
"Cut" = "Kes";
"D" = "D";
"Download Selected Files" = "Seçili Dosyaları İndir";
"E" = "E";
"Edit" = "Edit";
"Escape Sequence to ASCII" = "Dizini ASCII'ye Kaçır";
"F" = "F";
"File" = "Dosya";
"Filter Results" = "Sonuçları Süz";
"Help" = "Yardım";
"ISO Latin-1 to ASCII" = "ISO Latin-1'den ASCII'ye";
"M" = "M";
"Main Window" = "Ana Pencere";
"Minimize" = "Görev Çubuğuna Küçült";
"N" = "N";
"O" = "O";
"Open Selected File" = "Seçili Dosyayı Aç";
"Paste" = "Yapıştır";
"Preferences..." = "Tercihler...";
"Q" = "Q";
"Quit" = "Çık";
"R" = "R";
"Redo" = "Tekrar Yap";
"Remove All Queries" = "Tüm Sorguları Kaldır";
"Remove Selected Queries" = "Seçili Sorguları Kaldır";
"Reveal Selected File in Finder" = "Seçili Dosyayı Finder İçinde Göster";
"Revert" = "Geri Döndür";
"S" = "S";
"Save As..." = "Farklı Kaydet...";
"Save" = "Kaydet";
"Search New Files on the Network" = "Ağdaki Yeni Dosyaları Ara";
"Search with Current iTunes Artist Name" = "iTunes'da Çalan Sanatçının İsmiyle Ara";
"Search with Current iTunes Track Name" = "iTunes'da Çalan Şarkını İsmiyle Ara";
"Search" = "Ara";
"Select All" = "Tümünü Seç";
"Select Search Field" = "Arama Alanı Seç";
"Send Feedback Email..." = "Geribesleme E-Postası Gönder...";
"Show Downloads" = "İndirmeleri Göster";
"Show Network" = "Ağları Göster";
"Show Query Results" = "Sorgu Sonuçlarını Göster";
"Show Uploads" = "Göndermeleri Göster";
"Start Selected Queries" = "Seçili Sorguları Başlat";
"Stop Selected Queries" = "Seçili Sorguları Durdur";
"Transfers" = "Aktarımlar";
"Undo" = "Geri Al";
"V" = "V";
"View" = "Görünüm";
"W" = "W";
"Window" = "Pencere";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";